body,td,th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	line-height: normal;
	text-align: left;
}
body {
	background-color: #FFC;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	color: #993400;
	text-align: center;
}

img { border: none; }

a {
	font-size: 12px;
	color: #993400;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #933;
}
a:hover {
	text-decoration: underline;
	color: #993400;
}
a:active {
	text-decoration: underline;
	color: #993400;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Tahoma, Geneva, sans-serif;
}
h1 {
	font-size: 12pt;
	color: #369;
}
h2 {
	font-size: small;
	color: #666;
	line-height: 10pt;
	font-weight: bold;
}
h3 {
	font-size: 8pt;
	color: #FFF;
}
h4 {
	font-size: 11pt;
	color: #369;
	line-height: 18pt;
}
h5 {
	font-size: 11pt;
	color: #930;
	line-height: 18pt;
}
.MenuListActive {
	color: #930;
	font-weight: bold;
	font-size: small;
	line-height: 10pt;
}
.MenuListInactive {
	font-family: Tahoma, Geneva, sans-serif;
	color: #369;
	font-size: 11pt;
	line-height: 15pt;
}
.MenuListInactiveHeading {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #369;
}
.Footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	color: #FFF;
	background-color: #369;
}
.BottomTagline {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	color: #FFF;
	background-color: #369;
	line-height: 8pt;
	text-align: right;
	font-weight: normal;
}
.BodyLinkedText {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	line-height: 10pt;
	font-weight: bold;
	color: #AD4611;
	text-align: left;
	text-decoration:underline;
}
.SmallBody {
	font-size: small;
	color: #99330C;
}
#menu {height:132px; width:132px; position:relative;}

#menu ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:left; padding:1px 1px 0 1px; background:#FFF9E1;}

#menu li {margin:0; padding:0; list-style:none;}
#menu li {display:inline-block; display:inline;}
#menu ul ul {position:absolute; left:-9999px;}
#menu ul#toplevel {position:absolute; left:0; top:0;}

#menu a {display:block; font:bold 11px verdana,arial,sans-serif; color:#993400; line-height:22px; text-decoration:none;padding:0 20px 0 10px;} 

#menu ul li:hover > ul {left:100%; margin-top:-23px; margin-left:-1px;}

#menu a:hover ul,
#menu a:hover a:hover ul, 
#menu a:hover a:hover a:hover ul {left:100%;}
#menu a:hover ul ul, 
#menu a:hover a:hover ul ul {left:-9999px;}

#menu li a:hover {background:#346699; color:#fff;} 
#menu li:hover > a {background:#346699; color:#fff;}
#menu li a.fly {background: url(anywidth/arrow.gif) no-repeat right top;}
#menu li a.fly:hover {background:#346699 url(anywidth/arrow.gif) no-repeat right top;} 
#menu li:hover > a.fly {background:#346699 url(anywidth/arrow.gif) no-repeat right top;}

#menu table {position:absolute; left:99%; height:0; width:0; border-collapse:collapse; margin-top:-7px; margin-left:-1px;}
.GoldBar {
	background-color: #C90;
	background-image: none;
	background-repeat: repeat;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	color: #930;
	text-align: center;
}
.BodyBold {
	font-weight: bold;
}
.BodyItalic {
	font-style: italic;
}.bodycopy {
	font-size: 12px;
	color: #666;
}
.menubg {
color: #993400;
}



#sddm
{
	margin: 0;
	padding: 0;
	z-index: 40;
	font-size: 12px;
}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 12px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 5px 5px;
	width: 100px;
	background: #993400;
	color: #FFF;
	text-align: center;
	text-decoration: bold;
	font: 12px verdana,arial,sans-serif}

#sddm li a:hover
{	background: #993400}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: underline;
		background: #993400;
		color: #2875DE;
		font: 12px verdana,arial,sans-serif}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}
.menubg tr td table tr td table tr td a {
	font-size: 12px;
}

}
.toplinks {
	font-size: 12px;
	color: #993400;
	text-decoration: underline;
	font-weight: bold;
}
.menubg tr td table tr td table tr td .toplinks .toplinks {
	font-weight: bold;
}
.sectiontitle {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #99330C;
}



ul.dropdown {
 font-weight: bold;
}

	ul.dropdown li {
	 padding: 7px 10px;
	 border-style: solid;
	 border-width: 1px 1px 1px 0;
	 border-color: #fff #fff #d9d9d9;
	 background-color: #930;
	 color: #000;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background-color: #eee;
	 color: #000;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #000; text-decoration: none; }
	ul.dropdown a:hover		{ color: #000; }
	ul.dropdown a:active	{ color: #ffa500; }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 margin-top: 1px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(images/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(images/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(images/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(images/nav-arrow-left.png);
 background-position: 0 50%;
}
